Page 60 of 63 FirstFirst ... 10505859606162 ... LastLast
Results 591 to 600 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #591
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    HI,
    I just cannot successfully upgrade to 4.1u
    I am using 3.1u.

    Everything look fine.
    The IOS38rv17 installed
    IOS60patch installed by WAD Manager 1.5 HBC

    The Firmware Updater stuck on Shopping channel with error I tried this 3 time already.

    Then press any key to reboot.
    After reboot my system still 3.1U.

    Did I do something wrong?

    Thank in advance

  2. #592
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi
    I have re-do all of the process again and it work now!!! Thank!

  3. #593
    Junior Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I have a mod chip and was told not to update can i use this update?

  4. #594
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by aznxkid21 View Post
    I have a mod chip and was told not to update can i use this update?
    If you have homebrew working and you are on less than 4.2, and you want to be on 4.1 use this.

  5. #595
    Junior Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I chose the iso 249 and press A, than it brings me to the bootmii and my controller disconnect. I'm a noob when it comes to wii modding and hacks

  6. #596
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts
    Hi. thanks so much for this guide. I just wanted to ask a question or two. I'm on 3.4, and would like to upgrade because I would like to have priiloader. Right now I've just got bootmii as an iso so it's kind of useless. I just wonder if I can use cios rev14 to install the patched ios60 and run the updater app. For some reason ever since I installed rev19 my wad manager doesn't install wads on rev 19 or rev17, but it still works on rev 14. Does anyone know if there are any risks or known problems associated with using ciox rev14 with this? Thanks so much.

  7. #597
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Its OK in install rev14 over 17 or 19.
    I use 17, but 14 has been out there a long time so is good.

  8. 1 User Says Thank You WiiJohn For This Useful Post


  9. #598
    New Member
    Join Date
    Oct 2009
    Posts
    9
    Thanks
    16
    Thanked 0 Times in 0 Posts
    Thanks. It's good to know that it would work. I actually fixed my problem though. I installed rev19 to 38 instaed of the default (I think it was 57), and now wad manager works and I can use cfg usb loader to play games off of a fat drive without having to switch back to 14 to install wads.

    I did update to 4.1, and had no problems. The shop channel installed just fine. There were no prompts about it. Thanks everyone that contributed to this guide. Thanks dogeggs for providing the links and info. You guys are the best.

  10. #599
    Junior Member
    Join Date
    Sep 2009
    Location
    outer space
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    worked a treat thanks . : )

  11. #600
    New Member pao13's Avatar
    Join Date
    Aug 2009
    Posts
    9
    Thanks
    5
    Thanked 0 Times in 0 Posts
    can 4.1E PLAY NEW SUPER MARIO bros wii nad wii fit plus and if i installed this things can they brick my wii????????

Page 60 of 63 FirstFirst ... 10505859606162 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •